options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "hu.renaissance" {
	type master;
	file "hu.renaissance.txt";
};
zone "pl.renaissance" {
	type master;
	file "pl.renaissance.txt";
};
zone "pt.barok" {
	type master;
	file "pt.barok.txt";
};
zone "4.10.in-addr.arpa" {
	type master;
	file "10.4.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
